/*these are styles specifically for the twitter widget */
.twtr-widget twtr-scroll #twtr-widget1 div .twtr-doc div .twtr-bd div .twtr-timeline div .twtr-tweets div .twtr-tweet #tweet-id-9 div .twtr-tweet-wrap div .twtr-tweet-text p a .twtr-user {}
.twtr-tweet-text {}
.twtr-tweet div {}
.twtr-doc {width:1050px!important; position:relative;}
.twtr-tweet-wrap {width:200px!important;}
.twtr-tweets {}
.twtr-tweet {display:inline!important; width:205px!important; float:left; border-bottom:none!important;}
.twtr-user {font-family:"Arial Black", Gadget, sans-serif;}
.twtr-timeline {height:120px!important}
.twtr-ft {float:right; position:relative; top:-5px; left:120px;}




#header {float:left; width:100%; height:110px; border:none; background-image:url(images/header_img.png); background-position:right; background-repeat:no-repeat; position:relative; clear:both; top:px; background-color:#cc0000;}


#header h1 { text-align:left; font-size:44pt!important; font-weight:bolder!important; margin-left:20px!important; color:#fff!important; position:relative; font-family:"Arial Black", Gadget, sans-serif; float:left; top:25px; height:auto;}
#twitter_list {float:left; position:relative; top:-10px;}

#header h1 a:link, #header h1 a:visited, #header h1 a, #header h1 a:hover {color:#fff; }
.post {}
.post h2 {margin-bottom:1px}
.post img {border:none; margin-left:5px; clear:both;}
.narrowcolumn {float:left; width:425px; margin:10px; position:relative; top:-25px; right:10px;}

.narrowcolumn small {font-family:"Arial Black", Gadget, sans-serif;font-size:10pt; margin-top:10px; position:relative; top:15px; }
.post_time {float:left; font-size:10pt; position:relative; top:10px; width:90px;}
.narrowcolumn .content {}

#fb_activity { float:right; position:relative; width:auto; right:30px;}

body {width:1050px; margin:0px auto 0px auto;font-family:Arial, Helvetica, sans-serif;}

#main_slot {width:1050px; background:#666; float:right; 
text-align:center!important; margin-top:10px;  }

#main_slot div {text-align:center;}

body a, a:link, a:hover, a:visited {color:#000; }
a:visited {text-decoration:none;}

#headerimg h1 {}

.post_banner {width:410px; height:auto; position:relative; float:left; border-bottom-style:solid; border-bottom-width:5px; border-color:#555; margin-top:10px;}

.post_banner a, .post_banner a:link, .post_banner a:visited, .post_banner a:hover {color:#555;}

.post_banner h2{position:relative; bottom:10px; left:0px; padding-bottom:5px; font-weight:bolder;}

#headerimg h2 { position:relative; text-align:right; margin-left:5px; font-size:11pt; font-weight:bolder; color:#000; float:left;}
#headerimg h3 { position: relative; top:85px; right:10px; text-align:right; font-size:11pt; font-weight:bolder; margin-right:5px; color:#fff; font-family:"Arial Black", Gadget, sans-serif; float:right;}

.page {width:1050px; float:left; margin:0px auto 0px auto;
	border-width:1px;}

.narrowcolumn h3 {margin-top:10px; float:left; width:450px; font-weight:bold;}

.narrowcolumn #content h3 {font-weight:bold!important}

.narrowcolumn small {float:left;}



.narrowcolumn .entry {float:left; margin-top:10px;}
.more-link {position:relative; top:35px; margin-bottom:5px; margin-top:15px; font-family:"Arial Black", Gadget, sans-serif; color:#555!important;}

#searchform {position:relative; bottom:495px; width:300px; color:#fff; float:right; left:120px;}

#searchform input {width:100px!important;}

#searchform #searchsubmit { display:none!important;}

#searchform .screen-reader-text {text-align:right; position:relative;}

#narrowcolumn_banner {color:#fff; background-image:url(images/narrow_post-bg.png); background-position:right; background-repeat:no-repeat; height:50px; position:relative; float:right; width:425px;}

#narrowcolumn_banner h2 {position:relative; font-size:20pt; bottom:10px; left:4px}
a:link, a:hover {text-decoration:none;}


#left_sidebar {float: left; position:relative; left:70px; top:60px; }
#sidebar {float:right; width:230px; position:relative; top:15px; font-size:10pt; background-color:#fff; border-style:solid; border-width:5px; border-color:#cc0000; border-top-style:none!important; }
#sidebar h2 {font-size:15pt; height:auto; width:240px; font-weight: bolder; text-align:center; position:relative; top:-20px; background-image:url(images/rounded_top_banner.png); background-position:top; color:#fff; font-family:"Arial Black", Gadget, sans-serif; left:5px;}
#sidebar li {list-style:none; }
#sidebar li {position:relative; font-size:8pt; font-weight:900;  margin-left:-10px!important; margin-bottom:-20px; }


#sidebar ul {background-color:none; position:relative; }

#sidebar li li {position:relative; top:5px; }

#sidebar li li { width:190px; left:40px; top:-10px; margin-bottom:10px; text-align:justify;}


#sidebar ul li li {}


#recent-posts-4 ul li {}


#footer {float:left; width:1050px; font-size:8pt; margin:75px auto 10px auto;}

#footer p {text-align:center;}

#recent li {}

.menu-site-navigation-container {width:100%; height:40px; background-color:#666; font-weight:bolder; float:left; position:relative; top:0px; text-transform:lowercase;}

.menu-site-navigation-container li {display:inline; margin-left:10px; margin-right:10px; position:relative; top:10px; border-right:solid; border-right-width:1px; border-right-color:#fff;padding-right:5px; font-family:"Arial Black", Gadget, sans-serif; }

.menu-site-navigation-container li a:link,.menu-site-navigation-container li a:visited, .menu-site-navigation-container li a:hover {color:#fff;}

/*facebook styling*/
#facebook {position:relative; top:45px; float:left; left:20px; width:100px!important;}


/*narrow column specific styling (front page)*/
.narrowcolumn .navigation {float:left; position:relative; width:1050px; background-color:#c00; top:115px; } 
.narrowcolumn .navigation .alignleft { font-weight:bolder; font-size:10pt; width:150px; text-align:right; font-family:"Arial Black", Gadget, sans-serif; text-transform:lowercase; float:left; position:relative; left:295px!important; bottom:0px; background-image:url(http://eat-sleep-game.com/images/backward.png);height:60px; background-position:center; background-repeat:no-repeat; }
.narrowcolumn .navigation .alignleft a {color:#fff!important; position:relative; top:20px; right:10px}
.narrowcolumn .navigation .alignright { font-weight:bolder; font-size:10pt; font-family:"Arial Black", Gadget, sans-serif; text-transform:lowercase; position:relative; bottom:0px; float:left; background-image:url(http://eat-sleep-game.com/images/forward.png); width:140px!important; height:40px!important; background-position:center; background-repeat:none; color:#fff; padding-top:20px; padding-left:10px;margin-right:-145px;}
.narrowcolumn .navigation .alignright a {}
.narrowcolumn .postmetadata {float:left; position:relative; top:-40px; margin-bottom:10px; margin-top:25px; font-size:8pt; font-family:"Arial Black", Gadget, sans-serif;}
.narrowcolumn #comments {font-size:7pt; text-align:center; font-weight:bolder; position:relative; left:10pt; height:30px; border:none; border-width:1px; width:70px; top:30px;}
.narrowcolumn .edit {float:right; position:relative; font-size:7pt; font-weight:bolder; right:10px; top:75px; z-index:5; background-color:#fff;}

.narrowcolumn .entry {width:450px;float:left; clear:both; margin:15px auto; }
.narrowcolumn .entry p {line-height: 1.5em; margin:2px auto;}
.narrowcolumn .entry .narrow_content { float:left; width:350px;}
.narrowcolumn .entry .narrow_content img { margin-bottom:-10px;}
.narrowcolumn .social_share {float:right; width:50px; position:relative; bottom:15px!important; right:25px}
.narrowcolumn h2 {font-size:18pt; margin-bottom:-10px; font-weight:bolder; font-family:"Arial Black", Gadget, sans-serif; width:500px;}

.narrowcolumn .pagetitle {font-size:14pt!important; color:#333!important; margin-bottom:5px;}


#recent-comments {}
#recent-posts-3 H2 {}
#recent-posts-3 {}
#recent {float:right;width:220px; position:relative; left:435px; top:-140px; font-size:10pt;}
#recent h2 {font-size:12pt; font-weight:bolder; position:relative; left:20px;}
#recent h2 {height:auto; width:210px; padding-top:5px; padding-bottom:5px; padding-left:5px; margin-bottom:20px;}
#recent li {list-style:none; position:relative; right:10px; font-weight:900; font-size:8pt;}
#recent li li {position:relative;}
#recent ul li {position:relative; bottom:15px;}


.mid_point {float:right; width:410px; border:none; text-align:center; margin-bottom:20px; margin-top:10px; background-color:#999
; position:relative; right:15px; }
.mid_point ins ins iframe { float:right;}

.aligncenter {text-align:center;}





.entry p {font:Arial, Helvetica, sans-serif; font-size:9pt!important; line-height:1.2em; margin:8px auto; }



/*widecolumn specific styles (single post, etc.) */

.widecolumn .entry {position:relative; float:right; width:600px!important; right:240px; bottom:10px;}
.widecolumn #content {position:relative; float:right; margin-bottom:30px;}

.widecolumn #respond {float:right; width:auto; position:relative; top:0px; font-size:9pt;float:left; margin-left:210px;} 

.widecolumn #respond H3 {font-size:10pt; position:relative; }
.widecolumn .post h2 {font-size:20pt!important; position:relative; font-family:"Arial Black", Gadget, sans-serif!important; text-align:left; margin-top:25px; right:245px; width:600px; height:auto; margin-bottom:20px; color:#333;}
.widecolumn .post {float:right; position:relative; bottom:40px; }
.widecolumn .postmetadata {margin-top:20px;}
.widecolumn #comments {float:right; position:relative; left:535px!important; width:80px; text-align:center;}
.widecolumn #comments h3 {position:relative; left:20px!important;}

.widecolumn .navigation {font-family:"Arial Black", Gadget, sans-serif; float:left; font-size:8pt; position:relative; left:10px;}
.widecolumn .navigation div {width:90px; }
.widecolumn .navigation .alignleft {float:left;}
.widecolumn .navigation .alignright {float:right; position:relative; }


#commentform, #comment {width:auto!important; float:right; }
.widecolumn #commentform {width:auto!important; height:auto; float:left;}
.widecolumn .commentlist {margin-bottom:50px; font-size:9pt; 
right:170px; float:right; width:80%; width:650px; position:relative; right:175px; bottom:30px;}

.widecolumn .commentmetadata {position:relative; bottom:10px;}
.widecolumn .commentlist li {margin:10px; line-height:1.5em;}
.widecolumn .commentlist li li {position:relative; left:20px;}
.widecolumn .commentlist li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li li li li li {position:relative; left:20px;}
.widecolumn .commentlist li li li li li li li li li  {position:relative; left:20px;}





.widecolumn .commentlist div { /*this breaks up the ridiculous fucking comment links */
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	}


.widecolumn .commentlist li p {width:450px;}
.widecolumn .entry a {font-family:"Arial Black", Gadget, sans-serif;}

.comment a {font-weight:bold; overflow:scroll;}
.comment-author {font-family:"Arial Black", Gadget, sans-serif;}
ul .children {width:400px;}
ul .children ul .children {margin-right:100px;}

#comments {background-image:url(http://eat-sleep-game.com/images/comment_word_bub.png); width:100px; height:45px!important; background-position:center; background-repeat:no-repeat; float:right; padding-top:15px; position:relative; top:15px!important;  left:50px!important; font-size:12pt!important; font-family:"Arial Black", Gadget, sans-serif;}
#comments a { color:#555;}
